"7QF-Eh-0OU.title" = "Dispositivo";
"CUd-dd-bVb.title" = "High";
"F0z-JX-Cv5.title" = "Impostazioni del dispositivo";
"IAb-VO-SKT.title" = "Frequenza dei fotogrammi";
"PCv-Vg-Nw7.title" = "Medium";
"SXd-zj-wCI.title" = "Salva la posizione";
"azu-9g-mAF.title" = "Audio";
"fcd-X0-Xcd.title" = "Inizia anteprima";
"kVu-yY-Z83.title" = "Flicker Mode";
"rCb-sC-LL3.title" = "Dispositivo";
"sJO-CK-I5M.title" = "Low";
"sdx-lr-k38.title" = "Scegliere";
"sgh-ux-r7K.title" = "Video";
"ssg-FQ-RvL.title" = "Formato";
"txs-QC-v8s.title" = "Formato";
"ukH-2O-3LJ.title" = "Chiudere";
"vcV-Ku-baL.title" = "Qualità";
"hkt-E0-x1j.title" = "Preferenze di sistema";
"jPJ-pY-7W2.title" = "Linguaggio";
"kvB-co-OOI.title" = "(Riavvia l'applicazione per rendere effettiva)";
"e4u-Ot-phP.title" = "(Sistema predefinito)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
